spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:postgresql://49.4.49.80:5656/db_bajgxxxt?currentSchema=public
    username: root
    password: Bcxin@202110
  jpa:
    hibernate:
      ddl-auto: none
    show-sql: true
    database-platform: org.hibernate.dialect.PostgresPlusDialect
attend:
  application:
    per:
      formId: __sgTQqGCJDqTyPf6vN1Q
      formName: 驻勤点管理/驻勤点列表/attendance_site_person_info
#dubbo
dubbo:
  application:
    name: tenant-server-identity
  registry:
    address: nacos://${nacos.address:localhost}:8849?username=nacos&password=nacos
  protocol:
    name: dubbo
    port: -1
  provider:
    token: false

tenant:
  config:
    upload:
      path: /storage-merged